<?php
/**
 * This template show all prices rule notices
 * This template can be overridden by copying it to yourtheme/woocommerce/single-product/ywdpd-notices.php
 *
 * @package YITH\DynamicPricingAndDiscounts\Templates
 * @since   3.0.0
 * @version 1.0.0
 * @author  YITH <plugins@yithemes.com>
 *
 * @var array      $notices
 * @var WC_Product $product
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

if ( count( $notices['apply_notices'] ) > 0 ) :
	foreach ( $notices['apply_notices'] as $apply_notice ) :
		?>
		<div class="show_note_on_apply_products"><?php echo wp_kses_post( $apply_notice ); ?></div>
		<?php
	endforeach;
endif;
if ( count( $notices['adjust_notices'] ) > 0 ) :
	foreach ( $notices['adjust_notices'] as $adjust_notices ) :
		?>
		<div class="show_note_on_apply_products"><?php echo wp_kses_post( $adjust_notices ); ?></div>
		<?php
	endforeach;
endif;
?>
